MAKE_RAW_CSK(1)

NAME
make_raw_csk - make_raw_csk

SYNOPSIS
make_raw_csk name_of_input_file name_output

DESCRIPTION
This program is part of GMTSAR.

Example: make_raw_csk CSKS2_SCS_B_HI_09_HH_RA_SF_20090412050638_20090412050645.h5 CSK_20090412

Output: CSK_20090412.raw CSK_20090412.PRM CSK_20090412.LED

Usage: make_raw_csk name_of_input_file name_output

Example: make_raw_csk CSKS2_SCS_B_HI_09_HH_RA_SF_20090412050638_20090412050645.h5 CSK_20090412

Output: CSK_20090412.raw CSK_20090412.PRM CSK_20090412.LED